/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vidéo";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Étirement temporel audio";
"SETTINGS_BACKGROUND_AUDIO"="Lecture audio en arrière-plan";
"SETTINGS_GENERIC_TITLE"="Général";
"SETTINGS_PASSCODE_LOCK"="Code de vérrouillage";
"SETTINGS_FILE_SYNC"="Synchronisation des fichiers";
"SETTINGS_UNLINK_DROPBOX"="Détacher de Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Filtre de déblocage";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sans déblocage (plus rapide)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Déblocage intermédiaire";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Déblocage faible";

"SETTINGS_SUBTITLES_TITLE"="Sous-titres";
"SETTINGS_SUBTITLES_FONT"="Police";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Encodage des textes";
"SETTINGS_SUBTITLES_FONTSIZE"="Taille relative";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Plus Petit";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Petit";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Grand";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Plus Grand";
"SETTINGS_SUBTITLES_FONTCOLOR"="Couleur de la police";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Blanc";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Noir";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Argent";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rouge";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Jaune";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Vert";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Marine";

"SETTINGS_DEINTERLACE"="Désentrelacer";
"SETTINGS_DEINTERLACE_ON"="Oui";
"SETTINGS_DEINTERLACE_OFF"="Non";
"SETTINGS_DEINTERLACE_AUTO"="Automatique";
